Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155413 - no cpufreq/speed packages installed on laptop
Summary: no cpufreq/speed packages installed on laptop
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-20 06:55 UTC by Martin Welss
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-27 16:12:34 UTC


Attachments (Terms of Use)

Description Martin Welss 2005-04-20 06:55:46 UTC
Description of problem:
on my centrino laptop neither cpufreq-utils nor cpuspeed packages are installed,
so the laptop always runs at highest speed

Version-Release number of selected component (if applicable):


How reproducible:
install fc4test2 on a laptop an watch cpuspeed

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ziga Mahkovec 2005-04-23 13:36:43 UTC
Confirmed.  No package depends on cpuspeed and it's not listed in comps.xml.
(In FC3, cpuspeed was part of the kernel-utils package which was in the base group)

Comment 2 Jim Cornette 2005-04-23 14:47:09 UTC
I had to pull in cpufreq-utils and cpuspeed using an FC3 to FC4 test
installation. The computer starts at full frequency and did not scale. I could
change frequencies via the applet to a lower frquency.

Comment 3 Ziga Mahkovec 2005-04-25 23:26:13 UTC
I'm not sure if this is related to the problem here, but there is also no
cpuspeed module in Fedora CVS (even though a separate SRPM exists in rawhide).

Comment 4 Elliot Lee 2005-04-27 16:12:34 UTC
The CVS problem is one of those stupid things that just needs a bit of attention.

As far as fixing comps, this is done and the change should be included in test3.
Thanks for pointing this out!


Note You need to log in before you can comment on or make changes to this bug.